Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:36:52 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello teams </div>
<div>I received 1 wrong items and 3 items size not fit for 7 to 8 years I return 4 items please return money on my DIB Account as soon as possible after I make more Oder </div>
<div>Thanks </div>
<div>Waheed 0522962440</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Feb 2021, at 12:21, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Waheed,</div>
<div><br></div>
<div><div dir="ltr">
<div>Thank you for reaching out us.</div>
<div><br></div>
<div>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div><br></div>
<div>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</div>
<div><br></div>
<div>We would also request you to provide us some snapshots of the wrong item you received.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Feel free to reach us out for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127282